from django import forms
from .models import BoardNotice

class BoardNoticeForm(forms.ModelForm):
    class Meta:
        model = BoardNotice
        fields = ['title', 'contents']
        widgets = {
            'title': forms.TextInput(attrs={'class': 'form-control'}),
            'contents': forms.Textarea(attrs={'class': 'form-control', 'id': 'markdown-editor'}),
        }
